Ten64 firmware release

Branch ten64_rtm built on 2021-03-30.
Commit log:
34f26595 update u-boot module to support retimer power on/off in uC v1.1.1

Usage
----------------------------------
The best way to reflash your Ten64 unit is to
write the "rescue-sdcard.img.bz2" (after decompressing)
to a microSD card and to start your Ten64 in SD-boot mode.

SD-boot mode can be activated by moving DIP Switch position 1
(nearest LEDs D2/D13) to the OFF position, see the quickstart
page for a reference:
https://ten64doc.traverse.com.au/quickstart/#dip-switch-and-board-led

The U-Boot menu will present a "Reflash Board" menu option.
See https://ten64doc.traverse.com.au/software/reflash/ for
more details.

Once the reflash is done you can move the DIP switch back to the
normal 'ON' position.

You can also reflash individual files using U-Boot or
the recovery firmware, see the above page for details.
